@charset "utf-8";
/* CSS accessrmation========

Table of Contents:
 * access
 
========================== */

/*IE11だけに適用されるCSSハック*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  #container .topicpath dd {
    margin: 97px 0 5px;
  }
}
.mt_20 {
  margin-top: 20px;
}
.mt_30 {
  margin-top: 30px;
}
.mt_35 {
  margin-top: 35px;
}
.mt_40 {
  margin-top: 40px;
}
/* =======================
		.ttl
========================== */
#main .ttl {
  margin-bottom: 30px;
}
/* #main .ttl span {
  font-size: 50%;
  color: #ccc;
} */
#main .sub_ttl {
  margin-bottom: 30px;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "MS 明朝", "MS Mincho", serif;
  font-size: 1.2em;
  line-height: 1.3;
}
#main .ttl .spbr {
  display: none;
}
#main h2 {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: #e3e3e3 solid 1px;
}
#main h6 {
  font-size: 15px;
  text-align: center;
  margin: 0 0 20px;
  font-weight: normal;
}
/* =======================
		#ttl_001
========================== */

/* =======================
		.page_image
========================== */
.page_image img {
  width: 100%;
}

/* =======================
		.wide_map
========================== */
#main .wide_map .wide_map_img {
  float: left;
  width: 50%;
  margin: 0 10px 30px 0;
}
#main .wide_map dl dd {
  margin-bottom: 15px;
}
#main .wide_map dl dt {
  font-weight: 400;
}
#main .wide_map {
  margin-bottom: 60px;
}
/* =======================
		#access
========================== */
#access {
  color: #3c3c3c;
}
#access h3 {
  color: #3c3c3c;
  background-color: #f4f4f4;
  padding: 5px 10px;
  margin-bottom: 24px;
}

#access .access_img .access_sp {
  display: none;
}

#access .access_text {
  margin-bottom: 60px;
  clear: both;
}
#access #ttl_002,
#access #ttl_003,
#access #ttl_004 {
  margin-bottom: 60px;
}
/* =======================
		   bus
========================== */
#main #bus {
  margin-bottom: 50px;
}
#main #bus h3 {
  color: #3c3c3c;
  background-color: #f4f4f4;
  padding: 5px 10px;
  margin-bottom: 15px;
}

#main #bus .bus_box .bus_img {
  width: 50%;
  float: left;
}
#main #bus .bus_box .bus_text {
  float: right;
  width: 48%;
}
#main #bus .bus_box .bus_text .mb_2 {
  margin-bottom: 2%;
}
#main #bus .bus_box .bus_text h4,
#main #bus3 .bus_box .bus_text h4 {
  margin-bottom: 2%;
}
#main #bus .access_img {
  margin-bottom: 40px;
}
#main #bus .access_img .access_sp,
#main #bus3 .access_img .access_sp {
  display: none;
}

/* =======================
		   bus2
========================== */

#main #bus2 h3 {
  font-weight: 400;
  color: #3c3c3c;
  background-color: #f4f4f4;
  padding: 5px 10px;
  margin-bottom: 15px;
  font-size: 1.4rem;
  line-height: 1.5;
}
#main #bus2 .bus_box {
  margin-bottom: 4%;
}
#main #bus2 .bus_box .bus_img {
  width: 362px;
  float: left;
}
#main #bus2 .bus_box .bus_text {
  float: right;
  width: 316px;
}
#main #bus2 .bus_box .bus_text .mb_2 {
  margin-bottom: 2%;
}
#main #bus2 .bus_box .bus_text h4 {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.5;
  margin-bottom: 2%;
}
#main #bus2 .access_img {
  margin-bottom: 40px;
}
#main #bus2 .access_img .access_sp {
  display: none;
}
/* =======================
		   bus3
========================== */
#main #bus3 {
  margin-bottom: 40px;
  margin-top: -130px;
  padding-top: 130px;
}
#main #bus3 h3 {
  color: #3c3c3c;
  background-color: #f4f4f4;
  padding: 5px 10px;
  margin-bottom: 15px;
}
#main #bus .bus_box.clearfix .bus_text .tx_deco a {
  text-decoration: underline;
}
#main #bus .bus_box.clearfix .bus_text .tx_deco a:hover {
  text-decoration: none;
}
#main #bus3 a {
  text-decoration: underline;
}
#main #bus3 a:hover {
  text-decoration: none;
}
/* =======================
		.pc_pad
========================== */
.pc_pad {
  display: none;
}

/* =======================
		.g_map
========================== */
#main .g_map {
  width: 700px;
  height: 328px;
}

/* =======================
		.go_map
========================== */
#main .go_map {
  text-decoration: none;
  color: #0a4e92;
  margin-bottom: 10px;
}
#main .go_map:hover {
  text-decoration: underline;
}
#main #bus3 p.access_img {
  margin-bottom: 50px;
}
.bus_text .tel {
  width: 100%;
  margin: 15px 0 0;
}
#main #bus3 .tel {
  /* max-width: 490px; */
  width: 100%;
  margin-top: 15px;
}
.bus_text .tel td {
  font-weight: 400;
  border: 1px solid #cc3333;
  padding: 10px 0;
  text-align: center;
  line-height: 1.8;
  vertical-align: middle;
}
.tel_left {
  background: #cc3333;
  color: #fff;
}
.number {
  font-size: 20px;
  vertical-align: middle;
}
#main .box_course {
  padding-top: 60px;
  display: inline-block;
  width: 100%;
}
#main .box_course table {
  border-right: none;
  margin: 10px 0 0;
  border: 1px dotted #ccc;
  width: 100%;
}
#main .box_course .box_course_left {
  padding: 0;
  float: left;
  width: 49%;
}
#main .box_course .box_course_right {
  margin: 0 0 10px 2%;
  float: left;
  width: 49%;
}
#main .box_course .t_table {
  font-weight: 400;
}
#main .box_course table th {
  border-right: 1px dotted #ccc;
  padding: 15px 3px;
  text-align: center;
  width: 188px;
  border-bottom: 1px dotted #ccc;
  background: #e9e7da;
  line-height: 1.5;
}
#main .box_course table td {
  font-weight: 400;
  border-right: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  padding: 15px 11px 14px 15px;
  width: 188px;
  text-align: center;
}
#main .box_course b {
  color: red;
  float: left;
}
tr.red td::before {
  content: "※";
  color: red;
}
p.mt_10.mb_30 {
  color: red;
}
tr.red {
  background-color: #ff000014;
}
/* =======================
往復バス集合場所案内タブ
========================== */
.tab_wrap {
  width: 100%;
  margin: 0 0 20px;
}
input[type="radio"] {
  display: none;
}
.tab_area {
  font-size: 0;
  margin: 0 10px;
  text-align: center;
}
.tab_area label {
  width: 330px;
  margin: 0 5px;
  display: inline-block;
  padding: 12px 0;
  color: #000;
  background: #e3e3e3;
  text-align: center;
  font-size: 13px;
  cursor: pointer;
  transition: ease 0.2s opacity;
}
.tab_area label:hover {
  background: #003466;
  color: #fff;
}
.panel_area {
  background: #fff;
}
.tab_panel {
  width: 100%;
  padding: 20px 12px;
  display: none;
  box-sizing: border-box;
}
.tab_panel p {
  font-size: 13px;
  letter-spacing: 1px;
}
.tab_panel span {
  font-weight: 400;
}

.route_img {
  float: left;
  width: 68%;
}
.route_text {
  float: right;
  width: 32%;
}

#tab1:checked ~ .tab_area .tab1_label {
  background: #003466;
  color: #fff;
}
#tab1:checked ~ .panel_area #panel1 {
  display: block;
  border: 1px solid #999;
}
#tab2:checked ~ .tab_area .tab2_label {
  background: #003466;
  color: #fff;
}
#tab2:checked ~ .panel_area #panel2 {
  display: block;
  border: 1px solid #999;
}

p.indent {
  padding-left: 1em;
  text-indent: -1em;
  margin: 0;
}
p.indent2 {
  padding-left: 3em;
  text-indent: -3em;
  margin: 0;
}

/* =======================
      .limousine_bass
========================== */
.limousine_bass {
  margin: 40px 0 0 0;
}
.limousine_bass dd a {
  text-decoration: underline;
}
.limousine_bass dd a:hover {
  text-decoration: none;
}
@media screen and (min-width: 1280px) {
  .k_left {
    width: 50%;
    margin-right: 5px;
    float: left;
  }
  #main #bus3 .tel {
    max-width: 490px;
    width: 100%;
    margin-top: 0px;
    float: left;
  }
  #access .access_img {
    text-align: center;
  }
  #access .access_img img {
    width: auto;
  }
}
/*タブレット*/
@media screen and (max-width: 1000px) {
  /* =======================
		.wide_map
========================== */
  #main .wide_map .wide_map_img {
    float: none;
    width: 100%;
    margin: 0 0 30px 0;
  }
  #main .wide_map dl {
    float: none;
    width: 100%;
  }

  /* =======================
		.g_map
========================== */
  #main .g_map {
    width: 100%;
    margin: 0 auto;
  }

  /* =======================
		   bus
========================== */
  #main #bus .bus_box .bus_img {
    width: 100%;
    float: none;
    margin: 0 0 10px 0;
  }
  #main #bus .bus_box .bus_text {
    float: none;
    width: 100%;
  }

  /* =======================
		   bus2
========================== */
  #main #bus2 .bus_box .bus_img {
    width: 55%;
  }
  #main #bus2 .bus_box .bus_text {
    width: 42%;
  }
  #main .box_course table {
    width: 100%;
  }
  #main .box_course .box_course_left {
    width: 100%;
    float: none;
  }
  #main .box_course .box_course_right {
    margin: 20px 0;
    width: 100%;
    float: none;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  #container {
    margin-top: 0;
  }

  /* =======================
		.ttl
========================== */
  #main .sub_ttl {
    text-align: center;
    margin-bottom: 10px;
  }
  #main .ttl .spbr {
    display: inline;
  }

  /* =======================
		.wide_map
========================== */
  #main .wide_map .wide_map_img {
    float: none;
    width: 100%;
    margin: 0 auto 10px;
  }
  #main .wide_map dl dd {
    margin-bottom: 10px;
  }

  /* =======================
		#access
========================== */
  #access {
    margin-right: 0;
  }
  #access .access_img .access_pc {
    display: none;
  }
  #access .access_img .access_sp {
    display: block;
    width: 98%;
    margin: 0 auto;
  }
  #access .access_img {
    margin: 0 auto 4%;
    width: 100%;
  }
  #access .access_text {
    margin-bottom: 30px;
  }
  /* =======================
		bus
========================== */
  #main #bus .bus_box .bus_img {
    float: none;
    width: 100%;
    margin-bottom: 1%;
  }
  #main #bus .bus_box .bus_text {
    float: none;
    width: 100%;
  }
  #main #bus .access_img .access_pc,
  #main #bus3 .access_img .access_pc {
    display: none;
  }
  #main #bus .access_img .access_sp,
  #main #bus3 .access_img .access_sp {
    display: block;
    width: 98%;
    margin: 0 auto;
  }
  #main #bus .access_img {
    margin: 0 auto 4%;
    width: 100%;
  }
  /* =======================
		bus2
========================== */
  #main #bus2 .bus_box .bus_img {
    float: none;
    width: 100%;
    margin-bottom: 1%;
  }
  #main #bus2 .bus_box .bus_text {
    float: none;
    width: 100%;
  }
  #main #bus2 .access_img .access_pc {
    display: none;
  }
  #main #bus2 .access_img .access_sp {
    display: block;
    width: 98%;
    margin: 0 auto;
  }
  #main #bus2 .access_img {
    margin: 0 auto 4%;
    width: 100%;
  }
  /* =======================
		.pc_pad
========================== */
  .pc_pad {
    display: block;
  }

  /* =======================
		.g_map
========================== */
  #main .g_map {
    width: 98%;
    margin: 0 auto;
  }

  /* =======================
		#side
========================== */
  #side {
    display: none;
  }
  #main #bus3 p.access_img {
    margin-bottom: 30px;
  }
  .k_left {
    float: none;
    width: 100%;
  }
  #main #bus3 .tel {
    width: 100%;
    margin-top: 15px;
  }
  #main .box_course table {
    width: 100%;
  }
  #main .box_course .box_course_left {
    width: 100%;
    float: none;
  }
  #main .box_course .box_course_right {
    margin: 60px 0;
    width: 100%;
    float: none;
  }
  /* =======================
往復バス集合場所案内タブ
========================== */
  .tab_area label {
    width: 155px;
  }
  .route_img {
    float: none;
    width: 100%;
  }
  .route_text {
    float: none;
    width: 100%;
  }
}
